MPTHREAT _ SEVERITY-Enumeration

Mögliche Bedrohungsschweregrade.

Syntax

typedef enum tagMPTHREAT_SEVERITY { 
  MP_THREAT_SEVERITY_UNKNOWN   = 0,
  MP_THREAT_SEVERITY_LOW       = 1,
  MP_THREAT_SEVERITY_MODERATE  = 2,
  MP_THREAT_SEVERITY_HIGH      = 4,
  MP_THREAT_SEVERITY_SEVERE    = 5,
  MP_THREAT_SEVERITY_MAXVALUE  = 5
} MPTHREAT_SEVERITY, *PMPTHREAT_SEVERITY;

Konstanten

_ _ MP-BEDROHUNGSSCHWEREGRAD _ UNBEKANNT

SCHWEREGRAD _ DER MP-BEDROHUNG _ _ NIEDRIG

SCHWEREGRAD _ DER MP-BEDROHUNG _ _ MITTEL

_ _ MP-BEDROHUNGSSCHWEREGRAD _ HOCH

SCHWEREGRAD _ DER MP-BEDROHUNG _ _ SCHWERWIEGEND

MP _ THREAT _ SEVERITY _ MAXVALUE

Requirements (Anforderungen)

Anforderung Wert
Unterstützte Mindestversion (Client)
[Windows 8 Nur Desktop-Apps]
Unterstützte Mindestversion (Server)
[Windows Server 2012 Nur Desktop-Apps]
Header
MpClient.h